---
- name: Converge
  hosts: all

  vars:
    restic_url: "/srv/restic-repo"
    restic_password: "verydifficultpassword"
    restic_credentials: []
    restic_includes:
      - /data/backup
    restic_excludes:
      - '**/tmp'
      - '**/cache'
      - 'bigdir/'
      - '**/log'

  tasks:
    - name: "Include test"
      include_role:
        name: "ansible-role-restic"

#- import_playbook: ../../playbook.yml
